<?
if (!defined('webid')) {
    exit();
}
if (!isset($_SESSION["username"]) && !isset($_SESSION["password"])) {
    header("Location: /");
	exit();
}?>
<h3 style="border-bottom: 1px dotted #cccccc; color: #1c62b9; text-shadow: 0 1px 0 #fafafa;">Баннерная реклама (468x60) на <?=$sitename ?></h3>
Полноценные баннеры (468x60) на <b><?=$sitename ?></b> увидят все, ввиду их наиболее выгодного размещения: на всех страницах заработка и во фрейме серфинга и писем. Баннеры отображаются в ротаторе в случайном порядке. Мы учитываем только качественные визиты. Вы оплачиваете не показы, а реальные переходы по ссылке.<br /><br />
<style type="text/css">
#error {
    color: #800000;
    text-align: center;
    padding: 5px 0;
    font-weight: bold;
}
</style>
<script type="text/javascript">
$(document).ready(function(){
    $('#description, #texto, #url').tipTip({defaultPosition:'left'});
})

</script>
<script type="text/javascript" src="theme/js/jquery.form.js"></script>
<script type="text/javascript">
$(document).ready(function(){
    $("#submitFile").ajaxForm({success: contact_success});
})
 
function contact_success (data) {
    if (data == 1) {
        hax({url:'/mbanner1', id:'flax'});
    } else {
        $('.open').fadeIn(500);
            $('#error').html(data);
            setTimeout(function(){
            $('.open').fadeOut(500);
        }, 2000)
    }
}
</script>
<form id="submitFile" ax:nowrap="1" action="ajax.php?func=addbanner1" method="post" enctype="multipart/form-data" >
<table class="otab" width="100%" border="0" cellpadding="0" cellspacing="1">
    <thead>
        <tr>
            <th colspan="2" style="padding: 5px; background: #ebebeb;"><span style="color: #212121; font-size: 12px; font-weight: bold; text-shadow: 0 1px 0 #f7f7f7; margin-right: 220px;">Форма для размещения баннеров</span><span style="position: relative;"><input type="submit" name="save" class="big_btn" value="Сохранить" /></span></th>
        </tr>
    </thead>
    <tr class="open" style="display: none;">
        <td colspan="2" style="background: #ebebeb;"><div id="error"></div></td>
    </tr>
    <tr>
        <td class="lt" width="48%">Изображение баннера</td>
        <td class="rt"><input size="26" id="file" name="file" type="file" /></td>
    </tr>
    <tr>
        <td colspan="2" style="background: #FAF7BA; font-size: 11px;" align="center" class="rt">Принимаются изображения не превышающие <b>468x60</b> пикселей,<br />не более <b>200 Kb</b>, в форматах: <b>png, jpeg, gif</b>.</td>
    </tr>
    <tr>
        <td class="lt">URL сайта (включая http://)</td>
        <td class="rt"><input class="val" type="text" name="url" id="url" size="38" maxlength="300" value="<? if(isset($_GET['edit'])) { echo $res['url']; }else{ echo "http://"; } ?>" title="<b>URL-адрес</b> ссылки должен начинаться с http:// или https://<br />и содержать не более 300 символов. Не используйте HTML-теги и Java-скрипты.<br />За попытки взлома системы, наказание - удаление аккаунта" /></td>
    </tr>
    <tr>
        <td class="lt">Стоимость одного просмотра</td>
        <td class="rt"><span style='font-size: 16px;' id="summa"><?=$advbanner ?></span> <?=$sitevalname ?></td>
    </tr>
</table>
</form>